a.button, span.button, del.button, button.button {
	/*display:-moz-inline-box;*/
	display:inline-block;
	cursor:pointer;
	border:none;
    font-size:0;
    line-height:0;
	/*
	for Safari, read this first
	http://creativebits.org/webdev/safari_background_repeat_bug_fix
	*/
	background-position:0 0;
	background-repeat:no-repeat;
	height:30px;
	text-decoration:none;
	color:#2e523b;
	font-style:normal;
	margin:0;
	padding:0 10px 0 0;
    vertical-align:middle;
}
*:first-child+html a.button, *:first-child+html span.button,*:first-child+html del.button {
	position:relative;
    top:-4px;
}
a.button span, span.button button, span.button input, del.button span {
	white-space:nowrap;
	cursor:pointer;
	/*display:-moz-inline-box;*/
	display:inline-block;
	line-height:1;
    letter-spacing:0 !important;
    font-size:12px !important;
    font-style:normal;
    background-color:transparent;
	background-position:100% 0;
	background-repeat:no-repeat;
	height:30px;
	padding:7px 14px 0 5px;
	margin:0 -16px 0 10px;
	border:none;
}
span.button button{
   line-height:2.5;/*Opera need this*/
}
del.button, button.button{
	/* cursor:not-allowed;	*/
	background-position:0 -120px;

}
del.button span, button.button span{
	cursor:default;
    color:#aaa !important;
	background-position:100% -120px;
}
span.button button, span.button input{
	padding-top:1px;
	line-height:2;/*Opera need this*/
}
/** optional **/
/*
a.button:visited{
	color:#aaa;
}
*/
/*Hover Style*/
a.button:hover,
span.button:hover,
a.button:focus,

a.dom-button-focus,
span.button-behavior-hover{
	background-position:0 -60px;
	color:#222;
	text-decoration:none;
}
a.button:hover span,
span.button:hover button,
span.button:hover input,
a.button:focus span,
span.button-behavior-hover button,
span.button-behavior-hover input{
	background-position:100% -60px;
}
a.button:active, a.button:focus span{
	color:#444;
}
del.button-behavior-hover, del.button:hover{
	background-position:0 -180px;
	/* cursor:not-allowed; */
}
del.button-behavior-hover span, del.button:hover span{
	background-position:100% -180px;
	/* cursor:not-allowed; */
}
/*Optional hack for IE6 to simulate :hover selector*/
/*
span.button button, del.button span, span.button input{
	_behavior:expression(
		(function(el){
			if( typeof( behavior_onMouseEnter) == 'undefined'){
				behavior_onMouseEnter = function(el){
					var dEl = this.parentNode;
					var sClass = dEl.className ;
					dEl.__defaultClassName = sClass ;
					dEl.className = sClass + ' button-behavior-hover';
					this.setCapture();
				};
				behavior_onMouseLeave = function(el) {
					var dEl = this.parentNode;
					dEl.className = dEl.__defaultClassName ;
					dEl.__defaultClassName = undefined;
					this.releaseCapture();
				};
			};
			el.runtimeStyle.behavior = 'none';
			el.onmouseenter = behavior_onMouseEnter;
			el.onmouseleave = behavior_onMouseLeave;
		})(this));
}
*/